var ft0=new Folder("", "BEASplash4223S.html");
ft1=new Folder(  "BusinessPhone – Диспетчер ACD", "BEASplash4223S.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Обзор системы BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Руководства пользователя BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Описание диалоговых окон BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Диалоговое окно Instrument (Аппарат)", "19818_bea2.html"));

    ft2.addChild(new Item("DSS connected (Подключена панель DSS)", "19818_bea3.html"));

    ft2.addChild(new Item("Key Parameters (Параметры клавиши)", "19818_bea4.html"));

    ft2.addChild(new Item("Settings (Настройка)", "19818_bea5.html"));

    ft2.addChild(new Item("Диалоговое окно Directory (Телефонный справочник)", "19818_bea6.html"));

    ft2.addChild(new Item("Assignment (Назначение)", "19818_bea7.html"));

    ft2.addChild(new Item("Admin (Администрирование)", "19818_bea8.html"));

    ft2.addChild(new Item("DCM Export (Экспорт DCM)", "19818_bea9.html"));

ft2=new Folder(  "Диспетчер ACD", "Indent_ACDSupervisor.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Добро пожаловать!", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilities2.html"));

    ft3.addChild(new Item("Гарантия", "Facilities3.html"));

    ft3.addChild(new Item("Декларация соответствия", "Facilities4.html"));

ft3=new Folder(  "Функция ACD", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Клавиши телефонов Dialog 4223/Dialog 3213", "Facilities6.html"));

ft3=new Folder(  "Функции диспетчера", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Активация просмотра очереди", "Facilities8.html"));

    ft3.addChild(new Item("Вызов агента", "Facilities9.html"));

    ft3.addChild(new Item("Клавиши контроля", "Facilities10.html"));

    ft3.addChild(new Item("Агент просит помощи", "Facilities11.html"));

    ft3.addChild(new Item("Вмешательство", "Facilities12.html"));

    ft3.addChild(new Item("Беззвучное вмешательство", "Facilities13.html"));

ft3=new Folder(  "Статистика", "Facilities14.html");
    ft2.addChild(ft3);

ft4=new Folder(  "Режим программирования", "Facilities15.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Изменение пароля", "Facilities16.html"));

    ft4.addChild(new Item("Определение учетного периода", "Facilities17.html"));

    ft4.addChild(new Item("Определение значений порогового времени", "Facilities18.html"));

    ft4.addChild(new Item("Распечатка статистики", "Facilities19.html"));

    ft4.addChild(new Item("Отображение статистики", "Facilities20.html"));

ft3=new Folder(  "Работа в качестве агента", "Facilities21.html");
    ft2.addChild(ft3);

ft4=new Folder(  "Активация функции ACD", "Facilities22.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Выбор группы", "Facilities23.html"));

    ft4.addChild(new Item("Подключение", "Facilities24.html"));

    ft4.addChild(new Item("Подключение с использованием PIN-кода", "Facilities25.html"));

    ft4.addChild(new Item("Подключение с использованием кода агента", "Facilities26.html"));

    ft3.addChild(new Item("Выключение функции ACD", "Facilities27.html"));

    ft3.addChild(new Item("Ответ на вызовы", "Facilities28.html"));

    ft3.addChild(new Item("Канцелярская обработка", "Facilities29.html"));

    ft3.addChild(new Item("Клавиша канцелярской обработки", "Facilities30.html"));

    ft3.addChild(new Item("Телефон без клавиши канцелярской обработки", "Facilities31.html"));

    ft3.addChild(new Item("Несколько кодов вызова", "Facilities32.html"));

    ft3.addChild(new Item("Коды вызова для не-ACD-вызовов", "Facilities33.html"));

    ft3.addChild(new Item("Контроль таймаутов", "Facilities34.html"));

    ft3.addChild(new Item("Клавиша паузы ACD", "Facilities35.html"));

    ft3.addChild(new Item("Переключение группы ACD в режим ночного/дневного обслуживания", "Facilities36.html"));

    ft2.addChild(new Item("Глоссарий", "Glossary.html"));

ft2=new Folder(  "Общие сведения", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Добро пожаловать!", "Facilitiesb.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesb2.html"));

    ft3.addChild(new Item("Гарантия", "Facilitiesb3.html"));

    ft3.addChild(new Item("Декларация соответствия", "Facilitiesb4.html"));

ft3=new Folder(  "Описание", "Facilitiesb5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 3213 Executive", "Facilitiesb6.html"));

    ft3.addChild(new Item("Клавиши телефонов Dialog 4223/Dialog 3213", "Facilitiesa7.html"));

    ft3.addChild(new Item("Сигналы ламп", "Facilitiesa8.html"));

    ft3.addChild(new Item("Информация на дисплее", "Facilitiesa9.html"));

    ft3.addChild(new Item("Тоны", "Facilitiesa10.html"));

ft3=new Folder(  "Входящие вызовы", "Facilitiesa11.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ответ на вызовы", "Facilitiesa12.html"));

    ft3.addChild(new Item("Беззвучный вызов", "Facilitiesa13.html"));

    ft3.addChild(new Item("Сохранение и повторный набор входящих вызовов", "Facilitiesa14.html"));

ft3=new Folder(  "Исходящие вызовы", "Facilitiesa15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Вызов абонента", "Facilitiesa16.html"));

    ft3.addChild(new Item("Повторный набор последнего внешнего номера", "Facilitiesa17.html"));

    ft3.addChild(new Item("Сохранение внешнего номера", "Facilitiesa18.html"));

    ft3.addChild(new Item("Автоматический обратный вызов", "Facilitiesa19.html"));

    ft3.addChild(new Item("Автодозвон", "Facilitiesa20.html"));

    ft3.addChild(new Item("Внутренний абонент занят", "Facilitiesa21.html"));

    ft3.addChild(new Item("Переадресованная внутренняя линия", "Facilitiesa22.html"));

    ft3.addChild(new Item("Сокращенные номера", "Facilitiesa23.html"));

    ft3.addChild(new Item("Общие сокращенные номера", "Facilitiesa24.html"));

    ft3.addChild(new Item("Набор индивидуальных сокращенных номеров с помощью программируемых клавиш", "Facilitiesa25.html"));

    ft3.addChild(new Item("Набор индивидуальных сокращенных номеров с помощью клавиатуры", "Facilitiesa26.html"));

    ft3.addChild(new Item("Набор по имени", "Facilitiesa27.html"));

    ft2.addChild(new Item("Телефонная книга", "Facilitiesa28.html"));

ft3=new Folder(  "Во время разговора", "Facilitiesa29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Групповое прослушивание", "Facilitiesa30.html"));

    ft3.addChild(new Item("Переключение с трубки на громкую связь", "Facilitiesa31.html"));

    ft3.addChild(new Item("Переключение с громкой связи на трубку", "Facilitiesa32.html"));

    ft3.addChild(new Item("Выключение микрофона", "Facilitiesa33.html"));

    ft3.addChild(new Item("Запрос", "Facilitiesa34.html"));

    ft3.addChild(new Item("Переключение вызова", "Facilitiesa35.html"));

    ft3.addChild(new Item("Передача вызова", "Facilitiesa36.html"));

    ft3.addChild(new Item("Ожидание вызова", "Facilities37.html"));

    ft3.addChild(new Item("Конференц-связь", "Facilities38.html"));

    ft3.addChild(new Item("Индивидуальное удержание вызова", "Facilities39.html"));

    ft3.addChild(new Item("Общее удержание", "Facilities40.html"));

ft3=new Folder(  "Начисление оплаты", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Индикация стоимости", "Facilities42.html"));

    ft3.addChild(new Item("Стоимость последнего разговора", "Facilities43.html"));

    ft3.addChild(new Item("Просмотр вашего счетчика стоимости", "Facilities44.html"));

    ft3.addChild(new Item("Просмотр счетчиков стоимости вызовов других абонентов", "Facilities45.html"));

    ft3.addChild(new Item("Печать", "Facilities46.html"));

    ft3.addChild(new Item("Встроенная проверка системы", "Facilities47.html"));

ft3=new Folder(  "Перенаправление вызовов", "Facilities48.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Фиксированная переадресация", "Facilities49.html"));

    ft3.addChild(new Item("Индивидуальная переадресация", "Facilities50.html"));

    ft3.addChild(new Item("«За мной»", "Facilities51.html"));

ft3=new Folder(  "Информация об отсутствии", "Facilities52.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ввод информации", "Facilities53.html"));

    ft3.addChild(new Item("Изменение информации", "Facilities54.html"));

    ft3.addChild(new Item("Получение информации для переадресованных вызовов", "Facilities55.html"));

ft3=new Folder(  "Сообщения", "Facilities56.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Защита паролем", "Facilities57.html"));

    ft3.addChild(new Item("Система индивидуальной голосовой почты", "Facilities58.html"));

    ft3.addChild(new Item("Система общей голосовой почты", "Facilities59.html"));

    ft3.addChild(new Item("Отправка сообщения", "Facilities60.html"));

    ft3.addChild(new Item("Проверка отправленных сообщений", "Facilities61.html"));

    ft3.addChild(new Item("Возвращенные сообщения", "Facilities62.html"));

    ft3.addChild(new Item("Функция «Диктофон»", "Facilities63.html"));

    ft3.addChild(new Item("Запись разговора", "Facilities64.html"));

ft3=new Folder(  "Безопасность", "Facilities65.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Изменение пароля", "Facilities66.html"));

    ft3.addChild(new Item("Обход блокировки линии", "Facilities67.html"));

    ft3.addChild(new Item("Блокировка линии", "Facilities68.html"));

ft3=new Folder(  "Функции групповой работы", "Facilities69.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Отображение внешней линии на клавише", "Facilities70.html"));

    ft3.addChild(new Item("Контроль/Помощь", "Facilities71.html"));

    ft3.addChild(new Item("Подхват вызовов группы", "Facilities72.html"));

    ft3.addChild(new Item("Вызов через громкоговорители", "Facilities73.html"));

    ft3.addChild(new Item("Общий звонок", "Facilities74.html"));

    ft3.addChild(new Item("Hunting-группы", "Facilities75.html"));

ft3=new Folder(  "Средства ISDN", "Facilities76.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Идентификация номера", "Facilities77.html"));

    ft3.addChild(new Item("Ответ на входящий вызов с ISDN-линии", "Facilities78.html"));

    ft3.addChild(new Item("Исходящий вызов по ISDN-линии", "Facilities79.html"));

    ft3.addChild(new Item("Идентификация нежелательных вызовов", "Facilities80.html"));

    ft3.addChild(new Item("Список вызовов ISDN", "Facilities81.html"));

    ft3.addChild(new Item("Запрет отображения номера", "Facilities82.html"));

ft3=new Folder(  "Другие полезные функции", "Facilities83.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Тандемная конфигурация", "Facilities84.html"));

    ft3.addChild(new Item("Напоминание", "Facilities85.html"));

    ft3.addChild(new Item("Фоновая музыка", "Facilities86.html"));

    ft3.addChild(new Item("Домофон", "Facilities87.html"));

    ft3.addChild(new Item("Интерком", "Facilities88.html"));

    ft3.addChild(new Item("Ночной режим", "Facilities89.html"));

    ft3.addChild(new Item("Прямой доступ в систему (DISA)", "Facilities90.html"));

    ft3.addChild(new Item("Номер счета", "Facilities91.html"));

    ft3.addChild(new Item("Тоны DTMF", "Facilities92.html"));

    ft3.addChild(new Item("Автоматический ответ", "Facilities93.html"));

    ft3.addChild(new Item("Работа в сети", "Facilities94.html"));

    ft3.addChild(new Item("Вызовы IP", "Facilities95.html"));

    ft3.addChild(new Item("LCR-Функция", "Facilities96.html"));

    ft2.addChild(new Item("Набор текста", "Facilities97.html"));

ft3=new Folder(  "Аксессуары", "Facilities98.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Клавишная панель", "Facilities99.html"));

    ft3.addChild(new Item("Аварийный модуль", "Facilities100.html"));

    ft3.addChild(new Item("Опциональный модуль", "Facilities101.html"));

    ft3.addChild(new Item("Дополнительная трубка", "Facilities102.html"));

    ft3.addChild(new Item("Магнитофон", "Facilities103.html"));

    ft3.addChild(new Item("Наушники – Dialog 4223 Professional", "Facilities104.html"));

    ft3.addChild(new Item("Наушники – Dialog 3213", "Facilities105.html"));

    ft2.addChild(new Item("Глоссарий", "Glossarya.html"));

    ft2.addChild(new Item("Полезные советы", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
